{
    "basis": {
        "title_museums": "Die beteiligten Museen",
        "title_collections": "Sammlungen der beteiligten Museen",
        "title_objects": "Objekte der beteiligten Museen",
        "title_advanced_search": "Gezielte Suche nach Objekten der Museen",
        "title_contact": "Kontakt",
        "title_objects_at_map": "Objekte auf Karte",
        "title_usage": "Nutzung",
        "no_search": "Bei Suche nach Nichts wurde Nichts gefunden ... Wen wundert's!",
        "search": "suchen",
        "searchfield_empty": "Das Suchfeld war leer ...",
        "searchfield_empty_hint": "[Wer nach nichts Bestimmtem sucht, der findet auch nichts Bestimmtes - na, hier jedenfalls]",
        "search_objects_from": "Suche nach Objekten von",
        "search_all_museums": "Suche in allen Museen",
        "objects": "Objekte",
        "page_museumshowobject": "Objekt zeigen",
        "page_museumshowobjects": "Objekte zeigen",
        "collections": "Sammlungen",
        "museums": "Museen",
        "statistics": "Statistik",
        "statistics_explica": "Zeigt die Statistik der letzten 30 Tage",
        "objects_related_to": "Objekte in Beziehung zu",
        "collection_overview": "Sammlungs\u00fcbersicht",
        "or_a_part_thereof": "oder Teil",
        "without_part": "ohne Teil",
        "not_found": "nicht gefunden",
        "something_else": "Bitte versuchen Sie einen \u00e4hnlichen Begriff",
        "object_group": "Objektgruppe",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "Alle anzeigen",
        "refined_search": "Gezielte Suche",
        "image_wall": "\"Bilderwand\"",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects at timeline",
        "impressum": "impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Published",
        "duration": "Duration",
        "contributors": "Contributors",
        "date": "Date",
        "size": "Size",
        "archive": "Archive",
        "comparison": "Comparison",
        "preview": "Preview",
        "compare": "Compare",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Sort by",
        "sort_order": "Sort order",
        "institution_faq_entries": "FAQ entries",
        "language": "Language",
        "yes": "Yes",
        "not": "Not",
        "or": "Or",
        "and": "And",
        "search_term": "Search term",
        "submit": "Submit",
        "metadata": "Metadata",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience"
    }
}